Subject: 5 star applicant - Naukri.com -Fluent English, Customer Service Associate - International Blended Process - Rs. 40K+, Senior Customer Care Executive, Ebix Software India Pvt. Ltd., 4 years 6 months, Delhi, 4.50
From: Piyush Mahajan <[email-masked]>
To: [email-masked]
Date: Fri, 3 May 2019 04:35:57 +0530

Not able to view Details? Learn More

Job Title

Customer Service Associate - International Blended Process - Rs. 40K+

5 Applicants

View All

Piyush Mahajan

(5/5)

To get a challenging and responsible position in a groeth organization where I will be a valuable team member and contributing quality ideas and where I could use my creativity and interpersonal skills to enhance. I am well versed with the techniques of soft skills for training to corporate employees.

View Attached CV

Key Skills Claims Associate,Claims,Claims Processing,Communication Skills,Backend,Healthcare,US Healthcare,Non Voice Process,AR Calling,CRC,Medical Billing,Enrollment,Underwriting,Insurance,Customer Service,Phone Banking

Exp

4 years 6 months

CTC

4.50

Location

Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current
Designation Senior Customer Care Executive

Current
Company Ebix Software India Pvt. Ltd.

Notice Period 15 Days or less

Previous
Designation Not Mentioned

Contact Details

Mobile: 8376076573

Landline:

Not Specified

Prefers
Delhi, Noida, Delhi / NCR

Education

Post Graduation Institute Not Mentioned

B.B.A/ B.M.S

Guru Gobind Singh Indraprastha University

Candidate's Answers to Questionnaire

Update Questionnaire

1.

Can you draft emails in English without any grammar mistakes?

YES

2.

Are you a fluent speaker of English language?

YES

Do you find this applicant relevant ?

YES

NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem